
#ifndef GUI_GScrollH_h
#define GUI_GScrollH_h


//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Create(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Delete(void);

//[2018.08.23.목][완료!!!]
void __fastcall _GUI_GScrollH_Enable(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Visible(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_X(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Y(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Width(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Height(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Border(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_BorderColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_BackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_DesignSize(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_ThumbColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_ThumbBackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_ArrowLColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_ArrowRColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Min(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Max(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_Position(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GScrollH_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GScrollH_BalloonHelpStr(void);

//[이벤트]
//{
    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GScrollH_EvtScroll(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GScrollH_EvtMDown(void);

//}


#endif
